from setuptools import setup, find_packages

setup(
    name='mindColabYolo5',
    version='0.4',
    author='MindColab',
    author_email='ramsesgiralald@gmail.com',
    description='Descripción Demo',
    packages=find_packages()
)
